#interviewDateSelection form input.goButton
{
	width: auto;
}

#interviewGrid
{
	/*overflow-x: hidden;
	overflow-y: scroll;
	height: 400px;*/
}

#interviewScheduler
{
	margin-left: auto;
	margin-right: auto;
}

#interviewScheduler td.timeTd
{
	background: #015a82 none repeat scroll 0%;
	color: #FFFFFF;
	text-align: center;
	width: 40px;
	font-family: arial;
	font-size: 11px;
	line-height: 15.6px;
	font-weight: bold;
	vertical-align: top;
}

#interviewScheduler td.border
{
	background-color: #000000;
	width: 1px;
}

#interviewScheduler td.bordertop
{
	border-bottom: 3px #000000 solid;
}

#interviewScheduler td.borderbase
{
	border-top: 3px #000000 solid;
}

#interviewScheduler td.hourlyTimeTd
{
	border-top: 1px #DDDDDD solid;
}

#interviewScheduler td.quarterTimeTd
{
	border-top: #dddddd 1px dotted;
	width: 100px;
}

#interviewScheduler td.gutter
{
	border-right: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
}

.chip
{
	overflow: hidden;
	font-size: 75%;
	cursor: default;
}
.chip *
{
	-moz-user-select: none;
}
* html .chip
{
	margin-left: 3px;
}
.chip .b1, .chip .b2
{
	height: 1px;
	font-size: 1px;
	line-height: 1px;
}
.chip .b1
{
	margin: 0 2px;
	border-color: #000000;
	background-color: #015a82;
}
.chip .b2
{
	margin: 0 1px;
	border-style: solid;
	border-width: 0 1px;
	background-color: #000000;
}
.chip .t2
{
	border-width: 0;
}
.chip dl
{
	position: relative;
	overflow: hidden;
	margin: 0;
	border-style: solid;
	border-width: 0 1px;
}
.chip dt
{
	margin: -1px 0 0;
	padding: 1px 3px 0;
	font: bold Verdana,Sans-serif;
	color: #fff;
	white-space: nowrap;
	padding-bottom: 1px;
}
.chip dd
{
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
	font: 100%/1.3em Verdana,Sans-serif;
	text-align: center;
}
.chip dt b
{
	display: block;
	width: 100%;
	overflow: hidden;
}
.chip dd div
{
	padding: 0 2px 2px;
}
.chip dd a
{
	color: #fff;
	text-decoration: none;
	text-align: center;
	width: 100%;
	font-weight: bold;
}
.chip .chipbody
{
	background-color: #015a82;
	overflow: hidden;
	position: relative;
	width: 100%;
	color: #fff;
}
.t1
{
	background-color: #000000;
	margin: 0 2px;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
}
.t2
{
	background-color: #000000;
	margin: 0 1px;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
}
